/* TYPOGRAPHY



----------------------------------------------------------- */





p {
	padding: 0 5px 20px 5px;
	padding-left: 0px;
	padding-right: 0px;
}
.module_round_box_outer ul, .moduletable ul {
	list-style: none;
}
.contentpaneopen ul {
	list-style: disc;
	margin-left: 10px;
	margin-right: 10px;
}
ol {
	margin-left: 18px;
}
blockquote {
	/*background: transparent url(../images/typography/s5_left_quote.png) no-repeat top left;*/
	font-weight: bold;
	font-style: italic;
	line-height: 150%;
	margin: 15px auto;
	padding: 0px 0px 5px 65px;
	width: auto;
	display: table;
}
blockquote p {
	/*background: transparent url(../images/typography/s5_right_quote.png) no-repeat bottom right;*/
	margin-top: 0pt;
	padding: 0pt 65px 10px 0pt;
}
.uppercase {
	text-transform: uppercase !important;
}
.lowercase {
	text-transform: lowercase !important;
}
.s5_bluebox, .s5_redbox, .s5_graybox, .s5_greenbox, .padded, .black_box, .gray_box, .yellow_box, .orange_box, .green_box, .blue_box, .red_box {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.s5_bluebox strong, .s5_redbox strong, .s5_graybox strong, .s5_greenbox strong, .padded strong, .black_box strong, .gray_box strong, .yellow_box strong, .orange_box strong, .green_box strong, .blue_box strong, .red_box strong {
	font-weight: normal;
}
.code {
	background: #ffffff;
	border: 1px solid #cccccc;
	border-left: solid 5px #666666;
	color: #666666;
	font-family: monospace;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.5;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 1.0em;
}
ul.ul_arrow li {
	background: transparent url(../images/typography/s5_ul_arrow.png) no-repeat 0px 6px;
	list-style: none outside none;
	margin-top: 12px;
	padding: 0px;
	padding-left: 31px;
	background-position: 0 4px;
}
#s5_component_wrap ul.ul_arrow {
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
	list-style-type: none;
}
ul.ul_star li {
	background: transparent url(../images/typography/s5_ul_star.png) no-repeat top left;
	list-style: none outside none;
	margin-top: 12px;
	padding: 0px;
	padding-left: 31px;
}
#s5_component_wrap ul.ul_star {
	list-style-type: none;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
}
ul.ul_bullet li {
	background: transparent url(../images/typography/s5_ul_bullet.png) no-repeat top left;
	list-style: none outside none;
	margin-top: 12px;
	padding: 0px;
	padding-left: 31px;
	background-position: 0 4px;
}
#s5_component_wrap ul.ul_bullet {
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
	list-style-type: none;
}
.ul_bullet_small {
	margin-left: 20px;
	margin-right: 20px;
}
.ul_bullet_small li {
	margin-bottom: 10px;
}
.ul_circle_content {
	padding: 0px;
	margin: 0px;
	list-style: none;
	padding-left: 55px;
}
.ul_circle_content li {
	margin-bottom: 15px;
	padding-top: 15px;
}
.ul_circle_content .circle_item {
	float: left;
	height: 34px;
	width: 34px;
	line-height: 34px;
	font-size: 16px;
	text-align: center;
	-moz-border-radius: 400px;
	-webkit-border-radius: 400px;
	border-radius: 400px;
	border: solid 1px #EBE8E8;
	margin-left: -55px;
	margin-top: -5px;
}
#s5_component_wrap ul.ul_numbers {
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
	list-style-type: none;
}
ul.ul_numbers li {
	list-style-type: none;
	padding-bottom: 9px;
	padding-left: 42px;
	padding-top: 0px;
}
li.li_number1 {
	background: transparent url(../images/typography/s5_li_number1.png) no-repeat top left;
}
li.li_number2 {
	background: transparent url(../images/typography/s5_li_number2.png) no-repeat top left;
}
li.li_number3 {
	background: transparent url(../images/typography/s5_li_number3.png) no-repeat top left;
}
li.li_number4 {
	background: transparent url(../images/typography/s5_li_number4.png) no-repeat top left;
}
li.li_number5 {
	background: transparent url(../images/typography/s5_li_number5.png) no-repeat top left;
}
li.li_number6 {
	background: transparent url(../images/typography/s5_li_number6.png) no-repeat top left;
}
li.li_number7 {
	background: transparent url(../images/typography/s5_li_number7.png) no-repeat top left;
}
li.li_number8 {
	background: transparent url(../images/typography/s5_li_number8.png) no-repeat top left;
}
li.li_number9 {
	background: transparent url(../images/typography/s5_li_number9.png) no-repeat top left;
}
li.li_number10 {
	background: transparent url(../images/typography/s5_li_number10.png) no-repeat top left;
}
.red_box {
	background: #FFD6D6;
	color: #CC0000;
	font-weight: 300;
	padding: 16px 16px 16px 22px;
}
.red_box a, #s5_component_wrap_inner .red_box a {
	color: #CC0000;
	font-weight: bold;
	text-decoration: underline;
}
.blue_box {
	background: #D0DCEC;
	color: #1B6FC2;
	font-weight: 300;
	padding: 16px 16px 16px 22px;
}
.blue_box a, #s5_component_wrap_inner .blue_box a {
	color: #1B6FC2;
	font-weight: normal;
	text-decoration: none;
}
.green_box {
	background: #EEF7DD;
	color: #40AB38;
	font-weight: 300;
	padding: 16px 16px 16px 22px;
}
.green_box a, #s5_component_wrap_inner .green_box a {
	color: #40AB38;
	font-weight: bold;
	text-decoration: underline;
}
.orange_box {
	background: #FEF6D8;
	color: #755102;
	font-weight: 300;
	padding: 16px 16px 16px 22px;
}
.orange_box a, #s5_component_wrap_inner .orange_box a {
	color: #755102;
	font-weight: bold;
	text-decoration: underline;
}
.yellow_box {
	background: #F4F5B9;
	color: #757402;
	font-weight: 300;
	padding: 16px 16px 16px 22px;
}
.yellow_box a, #s5_component_wrap_inner .yellow_box a {
	color: #757402;
	font-weight: bold;
	text-decoration: underline;
}
.gray_box {
	background: #dfdfdf;
	color: #4B4B4B;
	font-weight: 300;
	padding: 16px 16px 16px 22px;
}
.gray_box a, #s5_component_wrap_inner .gray_box a {
	color: #4B4B4B;
	font-weight: bold;
	text-decoration: underline;
}
.black_box {
	background: #333333;
	color: #FFFFFF;
	font-weight: 300;
	padding: 16px 16px 16px 22px;
}
.black_box a, #s5_component_wrap_inner .black_box a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.boxed {
	background: none repeat scroll 0 0 #F5F5F5;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-right: 0;
	padding: 0;
}
.boxed:hover {
	background: #ffffff;
}
.boxed_black {
	background: #040404;
	border: 1px solid #212121;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 8px;
}
.padded {
	margin-right: 12px;
	margin-bottom: 8px;
	padding: 0px;
	margin-bottom: 17px;
	margin-top: 2px;
	position: relative;
}
.point {
	min-height: 28px;
}
.s5_greenbox {
	position: relative;
	padding: 12px;
	-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* FF3.5+ */
	-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* Saf3.0+, Chrome */
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* Opera 10.5, IE9, Chrome 10+ */
	color: #ffffff;
	background: #185564;
}
.s5_greenbox a {
	color: #ffffff;
}
.s5_greenbox .point {
	padding-left: 42px;
	background: transparent url(../images/typography/s5_alert.png) no-repeat center left;
}
.s5_graybox {
	position: relative;
	padding: 12px;
	color: #313131;
	-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* FF3.5+ */
	-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* Saf3.0+, Chrome */
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* Opera 10.5, IE9, Chrome 10+ */
	background: #e6e6e6;
}
.s5_graybox a {
	color: #313131;
}
.s5_graybox .point {
	padding-left: 42px;
	background: transparent url(../images/typography/s5_alert.png) no-repeat center left;
}
.s5_bluebox {
	position: relative;
	padding: 12px;
	-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* FF3.5+ */
	-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* Saf3.0+, Chrome */
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* Opera 10.5, IE9, Chrome 10+ */
	color: #ffffff;
	background: #1c2e7a;
}
h3 .s5_bluebox {
	line-height: 155%;
}
.s5_bluebox a {
	color: #ffffff;
}
.s5_bluebox .point {
	padding-left: 42px;
	background: transparent url(../images/typography/s5_alert.png) no-repeat center left;
}
.s5_redbox {
	position: relative;
	padding: 12px;
	-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* FF3.5+ */
	-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* Saf3.0+, Chrome */
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset; /* Opera 10.5, IE9, Chrome 10+ */
	color: #ffffff;
	background: #ff5858;
}
.s5_bluebox a {
	color: #ffffff;
}
.s5_redbox .point {
	padding-left: 42px;
	background: transparent url(../images/typography/s5_alert.png) no-repeat center left;
}
/* PRICING TABLE







----------------------------------------------------------- */	







.s5_pricetable_7, .s5_pricetable_6, .s5_pricetable_5, .s5_pricetable_4, .s5_pricetable_3, .s5_pricetable_2, .s5_pricetable_1 {
	padding-top: 50px;
}
.s5_pricetable_7, .s5_pricetable_6, .s5_pricetable_5, .s5_pricetable_4, .s5_pricetable_3, .s5_pricetable_2, .s5_pricetable_1 {
	padding-bottom: 25px;
}
.s5_pricetable_7 .s5_pricetable_column {
	width: 13.5%;
}
.s5_pricetable_6 .s5_pricetable_column {
	width: 15.5%;
}
.s5_pricetable_5 .s5_pricetable_column {
	width: 19.5%;
}
.s5_pricetable_4 .s5_pricetable_column {
	width: 24.5%;
}
.s5_pricetable_3 .s5_pricetable_column {
	width: 32.5%;
}
.s5_pricetable_2 .s5_pricetable_column {
	width: 49.5%;
}
.s5_pricetable_1 .s5_pricetable_column {
	width: 100%;
}
.s5_pricetable_column.recommended {
	margin-top: -22px;
	padding-bottom: 23px;
	background: #f6f5f5;
	color: #333333;
	position: relative;
	margin-left: -1px;
	border: medium none;
}
.s5_pricetable_column {
	border: none;
	text-align: center;
	padding-bottom: 10px;
	border: 1px solid #ECECEC;
	float: left;
}
.s5_pricetable_column_padding {
	padding: 20px 20px 33px;
}
.s5_pricetable_column .s5_title {
	font-size: 2em;
	margin-bottom: 40px;
	padding: 17px 14px 30px;
	font-weight: bold;
	color: #1c1c1c;
	border-bottom: 1px solid #e5e5e5;
}
.s5_pricetable_column.recommended .s5_title {
	color: #000000;
}
.s5_pricetable_column .s5_horizontalrule {
	height: 1px;
	margin-bottom: 26px;
}
.s5_pricetable_column .s5_options {
	font-size: 1.0em;
	margin-bottom: 25px;
	line-height: 32px;
	color: #000000;
	margin-top: 25px;
	text-align: center;
}
.s5_pricetable_column a.s5_pricetable {
	text-decoration: none;
	text-align: center;
}
.s5_buttoncenter {
	text-align: center;
}
.s5_pricetable_column .price {
	font-size: 2.91em;
	line-height: 41px;
}
.s5_pricetable_column .dollarsign {
	font-size: 1.4em;
	vertical-align: top;
}
.s5_pricetable_column .month {
	vertical-align: text-top;
	font-size: 1.1em;
}
.s5_buttoncenter .button {
	padding: 10px 16px;
	color: #ffffff;
}

@media screen and (max-width: 970px) {
.s5_pricetable_column {
	margin-bottom: 45px;
	float: none;
}
.s5_pricetable_column.recommended {
	margin-top: 0px;
}
.s5_pricetable_7 .s5_pricetable_column {
	width: 100%;
}
.s5_pricetable_6 .s5_pricetable_column {
	width: 100%;
}
.s5_pricetable_5 .s5_pricetable_column {
	width: 100%;
}
.s5_pricetable_4 .s5_pricetable_column {
	width: 100%;
}
.s5_pricetable_3 .s5_pricetable_column {
	width: 100%;
}
.s5_pricetable_2 .s5_pricetable_column {
	width: 100%;
}
}
.s5_video_container {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.s5_video_container iframe, .s5_video_container object, .s5_video_container embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.circle {
	float: left;
	margin-right: 22px;
	height: 60px;
	text-align: center;
	width: 60px;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
}
.circle p {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 1.4em;
}
ul.bullet_list {
	margin-left: 0;
}
ul.gradientbox {
	color: #ffffff;
	margin: 30px;
	padding: 40px 75px;
	text-align: left;
	font-size: 1.1em;
	font-weight: normal;
	outline: 2px solid #FFFFFF;
	outline-offset: -20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c469a+11,9d347c+30,d95566+53,dc4561+90,d94361+100 */

	background: #dc4c61; /* Old browsers */
	background: -moz-linear-gradient(-14deg, #4c469a 11%, #9d347c 30%, #d95566 53%, #dc4561 90%, #d94361 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-14deg, #4c469a 11%, #9d347c 30%, #d95566 53%, #dc4561 90%, #d94361 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(113deg, #4c469a 11%, #9d347c 30%, #d95566 53%, #dc4561 90%, #d94361 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c469a', endColorstr='#d94361', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
ul.gradientbox li {
	padding: 12px 0px;
	line-height: 26px;
}
/* Drop Caps







----------------------------------------------------------- */		







	







.firstcharacter {
	float: left;
	font-size: 75px;
	line-height: 60px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 3px;
}
.firstcharacter2 {
	float: left;
	font-size: 53px;
	line-height: 43px;
	padding-right: 8px;
	padding-top: 3px;
}
p.drop_class:first-letter {
	float: left;
	font-size: 75px;
	line-height: 60px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 3px;
}
p.drop_class2:first-letter {
	float: left;
	font-size: 53px;
	line-height: 43px;
	padding-right: 8px;
	padding-top: 3px;
}
/* Icon Hovers







----------------------------------------------------------- */	















.icon_outer_wrap {
	height: 80px;
	width: 80px;
	display: inline-block;
	padding: 0px;
	background: #6a6a6a;
	-moz-border-radius: 10000px;
	-webkit-border-radius: 10000px;
	border-radius: 10000px;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.icon_hover {
	-moz-opacity: .0;
	-khtml-opacity: .0;
	filter: alpha(opacity=0);
	opacity: .0;
	height: 100%;
	width: 100%;
	position: absolute;
	display: table;
	margin: 0;
}
.icon_outer_wrap:hover .icon_hover {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	position: absolute;
}
.icon_hover {
	color: #FFFFFF;
	background: #050505;
	-moz-border-radius: 10000px;
	-webkit-border-radius: 10000px;
	border-radius: 10000px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.icon_non_hover, .icon_hover {
	text-align: center;
	line-height: 80px;
}
.icon_outer_wrap .icon_element {
	font-size: 42px;
	color: #FFFFFF;
	display: block;
}
/* Dates







----------------------------------------------------------- */	























.date_wrapper {
	width: 60px;
	text-align: center;
	line-height: 100%;
}
.date_top {
	background: #495154;
	padding: 6px;
	color: #FFFFFF;
	font-size: 11px;
}
.date_bottom {
	border: solid 1px #EBE8E8;
	border-top: none;
	color: #000000;
	font-size: 24px;
	padding: 8px;
	padding-bottom: 12px;
}
.date_outer_wrap .date_wrapper {
	float: left;
	margin-right: 20px;
}
.date_text_wrap {
	float: left;
}
.date_text1 {
	color: #000000;
	display: block;
	font-weight: 500;
	margin-top: 7px;
	font-size: 0.9em;
}
.date_text1 a {
	color: #000000;
	text-decoration: none;
}
.date_text2 {
	font-family: arial;
	color: #828181;
	font-size: 0.8em;
}
.date_wrap_right {
	float: left;
	padding-left: 5%;
	width: 45%;
}
.date_wrap_left {
	float: left;
	padding-right: 5%;
	width: 45%;
}
/* Social Icons







----------------------------------------------------------- */	















.social_icon {
	margin-right: 6px;
	margin-bottom: 6px;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	width: 36px;
	font-size: 20px;
	color: #FFFFFF !important;
	text-align: center;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.social_icon.ion-social-facebook {
	background: #3D5B99;
}
.social_icon.ion-social-facebook:hover {
	background: #2B416D;
}
.social_icon.ion-social-twitter {
	background: #159CEB;
}
.social_icon.ion-social-twitter:hover {
	background: #0C6497;
}
.social_icon.ion-social-googleplus {
	background: #DD4B39;
}
.social_icon.ion-social-googleplus:hover {
	background: #8B2E23;
}
.social_icon.ion-social-rss {
	background: #FF6F14;
}
.social_icon.ion-social-rss:hover {
	background: #A8480B;
}
.social_icon.ion-social-pinterest {
	background: #CA1F27;
}
.social_icon.ion-social-pinterest:hover {
	background: #92161C;
}
/* Misc.







----------------------------------------------------------- */	































.tab_left {
	float: left;
	width: 70%;
}
.tab_right {
	float: right;
	width: 20%;
}
.tab_text1 {
	font-size: 1.6em;
	margin-bottom: 8px;
	display: block;
}
.tab_text2 {
	font-size: 1.2em;
	display: block;
}
.tab_right .outline_button {
	display: inline-block;
	color: #FFFFFF;
	border: solid 1px #FFFFFF !important;
	float: right;
	font-size: 0.95em;
}
.bio_left {
	float: left;
	width: 40%;
}
.bio_right {
	float: right;
	width: 52%;
}
.bio_image_wrap {
	float: left;
}
.bio_image_wrap img {
	padding-right: 22px;
	margin-bottom: 22px;
	display: block;
}
.bio_image_text_wrap {
	background: #FFFFFF;
	padding: 14px;
	padding-left: 22px;
	padding-right: 22px;
	margin-right: 22px;
}
.bio_image_text1 {
	color: #000000;
	display: block;
	font-weight: 500;
	font-size: 0.9em;
}
.bio_image_text2 {
	font-size: 0.9em;
}
.top_text_wrap h3 {
	font-size: 1.9em;
}
.top_text_wrap img {
	margin-top: 24px;
	display: block;
	margin-bottom: 2px;
}
.top_text_wrap .readon {
	margin-top: 30px;
}
.top_text_image_text {
	color: #FFFFFF;
	position: absolute;
	top: 45%;
	font-size: 1.3em;
	text-align: center;
	width: 100%;
}
.top_text_image_wrap {
	position: relative;
}
.icon_area_wrap_left {
	float: left;
	width: 45%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.icon_area_wrap_right {
	float: right;
	width: 45%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.icon_area_wrap .icon_hover, .icon_area_wrap .icon_non_hover, .icon_area_wrap .icon_outer_wrap {
	background: none;
}
.icon_area_wrap .icon_outer_wrap {
	border: solid 3px #FFFFFF;
}
.icon_area_wrap .icon_outer_wrap {
	height: 130px;
	width: 130px;
}
.icon_area_wrap .icon_non_hover, .icon_area_wrap .icon_hover {
	line-height: 130px;
}
.icon_area_wrap .icon_outer_wrap .icon_element {
	font-size: 70px;
}
.icon_set {
	float: left;
	width: 50%;
	text-align: center;
}
.icon_bottom_text {
	display: block;
	margin-top: 12px;
	font-size: 1.1em;
}
.icon_area_wrap h2 {
	font-size: 3em;
	line-height: 130%;
	margin-bottom: 30px;
}
.lowercase_title {
	color: #000000;
	text-transform: none !important;
	font-size: 1.7em;
	margin-bottom: 20px;
}
.date_wrap_left .date_outer_wrap, .date_wrap_right .date_outer_wrap {
	float: left;
}
#s5_top_row1 .date_text_wrap {
	overflow: hidden;
}
#s5_top_row1 .date_outer_wrap {
	width: 1000px;
}
.date_wrap_left, .date_wrap_right {
	overflow: hidden;
}
.pages_bg_wrap {
	background: url(../images/pages_bg.jpg) no-repeat top center;
	background-attachment: cover;
	margin-bottom: 25px;
	padding: 35px;
	padding-top: 70px;
	padding-bottom: 70px;
}
.pages_highlight_box, .pages_highlight_box a {
	color: #FFFFFF;
}
h1.pages_center_text {
	font-size: 1.9em !important;
}
.gray {
	/*background: #C9CAC4;*/



	background: url("../images/squares-bg.png") repeat scroll 0 0 #071224 !important;
	color: #FFF;
	padding: 15px;
}
.transparent {
	padding: 15px;
}
.left_column {
	float: left;
	width: 50%;
}
.right_column {
	float: left;
	width: 50%;
}
.clear {
	clear: both;
}

@media screen and (max-width: 490px) {
.left_column {
	float: none;
	width: 100%;
}
.right_column {
	float: none;
	width: 100%;
	border-top: 2px solid #e1e1e1;
	padding-top: 25px;
	margin-top: 20px;
}
}
h4 {
	color: #509cd1;
}
.inline_h4 {
	font-size: 1.1em;
	font-weight: 500;
	color: #509cd1;
}
